<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Videojuegos</title>
    <link rel="stylesheet" href="Contacto.css">
    <link rel="stylesheet" href="../muñeco/muñeco.css">
</head>
<body>
    <header>
        <img src="../src/kindred.webp" alt="Logo">
    </header>
    <nav>
        <a href="../Index/Index.html">Home</a>
        <a href="../Lista/Lista.html">Videojuegos</a>
        <a href="../Noticias/Noticias.html">Noticias</a>
        <a href="../Index/Index.html#rankingsec">Ranking</a>
        <a href="../Contacto/Contacto.html">Contacto</a>
    </nav>
    <form action="/afegirRessenya.php" method="get">
        <h2>Encuesta de contacto</h2>
        <label for="nombre">Nombre:</label>
        <br>
        <input type="text" name="nombre" id="nombre">
        <br>
        <br>
        <label for="Correo">Correo electronico</label>
        <br>
        <input type="text" id="Correo" name="Correo">
        <br>
        <br>
        <label for="Edad">Edad</label>
        <br>
        <input type="number" name="Edad" id="Edad">
        <br>
        <br>
        <label for="a2">Razón para contactar</label>
        <br>
        <input id="a2" list="razon">
    
        <datalist id="razon">
          <option value="Problemas con la página"></option>
          <option value="Problemas con un juego"></option>
          <option value="Aportaciones"></option>
          <option value="Otros"></option>
        </datalist>
        <br>
        <br>
        <label for="razon2">Razón detallada</label><br>
        <textarea id="razon2" name="razon2" placeholder="Escriu aqui el teu problema o aportacio." rows="10"
          cols="50"></textarea><br>
    
        <button>Enviar</button>
      </form>
    
    
    <footer>
        <a href="https://www.instagram.com"><img src="../src/instagram.jpeg" alt="rss"></a>
        <a href="https://www.facebook.com"><img src="../src/facebook.png" alt="rss"></a>
        <a href="https://www.twitter.com"><img src="../src/twitter.png" alt="rss"></a>
        <a href="https://www.youtube.com"><img src="../src/youtube.jpeg" alt="rss"></a>
        <address>
            Carrer d'Aiguablava 121 <br> 08033 Barcelona <br> Copyright
        </address>
    </footer>
    <manz-widget class="muñeco">
        <img src="../src/Kindred_Render.webp" alt="muñeco">
        <a class="yt" href="https://youtube.com"><svg  viewBox="0 0 24 24"><path d="M23.498 6.186a3.016 3.016 0 0 0-2.122-2.136C19.505 3.545 12 3.545 12 3.545s-7.505 0-9.377.505A3.017 3.017 0 0 0 .502 6.186C0 8.07 0 12 0 12s0 3.93.502 5.814a3.016 3.016 0 0 0 2.122 2.136c1.871.505 9.376.505 9.376.505s7.505 0 9.377-.505a3.015 3.015 0 0 0 2.122-2.136C24 15.93 24 12 24 12s0-3.93-.502-5.814zM9.545 15.568V8.432L15.818 12l-6.273 3.568z"></path></svg></a>
        <a class="tw" href="https://twitter.com"><svg viewBox="0 0 24 24"><path d="M23.953 4.57a10 10 0 0 1-2.825.775 4.958 4.958 0 0 0 2.163-2.723c-.951.555-2.005.959-3.127 1.184a4.92 4.92 0 0 0-8.384 4.482C7.69 8.095 4.067 6.13 1.64 3.162a4.822 4.822 0 0 0-.666 2.475c0 1.71.87 3.213 2.188 4.096a4.904 4.904 0 0 1-2.228-.616v.06a4.923 4.923 0 0 0 3.946 4.827 4.996 4.996 0 0 1-2.212.085 4.936 4.936 0 0 0 4.604 3.417 9.867 9.867 0 0 1-6.102 2.105c-.39 0-.779-.023-1.17-.067a13.995 13.995 0 0 0 7.557 2.209c9.053 0 13.998-7.496 13.998-13.985 0-.21 0-.42-.015-.63A9.935 9.935 0 0 0 24 4.59z"></path></svg></a>
        <a class="twitch" href="https://twitch.tv" ><svg viewBox="0 0 1024 1024"><path style="fill-opacity: 1; stroke: none; stroke-width: 1px; stroke-linecap: butt; stroke-linejoin: miter; stroke-opacity: 1;" d="m262.451 12.904-178.26 178.26v641.672h213.905v178.26l178.26-178.26h142.576L939.809 512V12.904H262.45zm35.645 71.287h570.383v392.164L725.904 618.932H583.287L458.514 743.705V618.932H298.096V84.192zM494.158 208.51v216.36h71.328V208.51h-71.328zm196 0v216.36h71.328V208.51h-71.328z"></path></svg></a>
        <a class="ig" href="https://instagram.com"><svg viewBox="0 0 24 24"><path d="M12 0H7C5.9.2 5 .4 4.2.7c-.7.3-1.4.7-2 1.4S.8 3.4.5 4.1c-.3.8-.5 1.7-.5 3a83.6 83.6 0 0 0 .5 12.8c.3.7.7 1.4 1.4 2 .7.8 1.3 1.2 2.1 1.5.8.3 1.7.5 3 .5a83.6 83.6 0 0 0 12.8-.5c.7-.3 1.4-.7 2-1.4.8-.7 1.2-1.3 1.5-2.1.3-.8.5-1.7.5-3a83.6 83.6 0 0 0-.5-12.8c-.3-.7-.7-1.4-1.4-2-.7-.8-1.3-1.2-2.1-1.5-.8-.3-1.7-.5-3-.5L12 0zm0 2.2h4.8c1.2 0 1.9.3 2.3.4.5.3 1 .5 1.4 1 .4.4.6.8.9 1.3.1.4.3 1 .4 2.2a84 84 0 0 1-.5 12c-.2.5-.4 1-.9 1.4-.4.4-.8.6-1.3.9-.5.1-1.1.3-2.3.4a84.5 84.5 0 0 1-12-.5c-.5-.2-.9-.4-1.3-.9-.4-.4-.7-.8-.9-1.3-.2-.5-.4-1.1-.4-2.3V7.1c0-1.1.2-1.8.4-2.2.2-.6.5-1 .9-1.4.4-.4.8-.7 1.4-.9.4-.2 1-.3 2.2-.4H12zm0 3.6a6.2 6.2 0 1 0 0 12.4 6.2 6.2 0 0 0 0-12.4zM12 16a4 4 0 1 1 0-8 4 4 0 0 1 0 8zm7.8-10.4a1.4 1.4 0 1 1-2.8 0 1.4 1.4 0 0 1 2.8 0z"></path></svg></a>
    </manz-widget>
</body>
</html>     